Bug 8579 - Making RAID is grayed
Making RAID is grayed
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-18 15:41 EST by Christophe Leroy
Modified: 2015-01-07 18:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-09 22:28:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christophe Leroy 2000-01-18 15:41:57 EST
I've got a computer with too identical 4Gb IDE disks, and the
installer doesn't activate the RAID button.
What should I do ?
Comment 1 Richard Fairthorne 2000-02-09 18:21:59 EST
You should partition your disk like this:

/dev/hda1 -> Type Linux -> Mount point "/boot" -> 64 Megs
/dev/hdb1 -> Type Swap -> 64 Megs

Then add two more partitions. Set the type to "Raid" FOR EACH of the partitions.

Your Make Raid button will now become active.

If my advice helped, go listen to my new CD: http://www.ebonyrun.com

Note You need to log in before you can comment on or make changes to this bug.